<resources>
    <!-- Default screen margins, per the Android Design guidelines. -->
    <dimen name="activity_horizontal_margin">16dp</dimen>
    <dimen name="activity_vertical_margin">16dp</dimen>
    <dimen name="ic_clear_margin">16dp</dimen>
    <dimen name="margin_standard">16dp</dimen>
    <dimen name="margin_standard_plus">20dp</dimen>
    <dimen name="margin_standard_plus_plus">25dp</dimen>
    <dimen name="margin_standard_minus">10dp</dimen>
    <dimen name="margin_min">5dp</dimen>
    <dimen name="card_corner_radius">4dp</dimen>
    <dimen name="card_height">200dp</dimen>
    <dimen name="item_height">56dp</dimen>
    <dimen name="item_checkbox_padding">8dp</dimen>
    <!-- ActionBar color strip -->
    <dimen name="colorstrip">5dp</dimen>
</resources>
